WFTOPFA(1)

NAME
wftopfa - Convert a Wadalab base font to Postscript .PFA (or .PFB) format using ghostscript

SYNOPSIS
wftopfa fontname

DESCRIPTION
This script invokes gs(1) to convert a Wadalab base font to Postscript .PFA (or .PFB) format.

SEE ALSO
gs(1)

VERSION
This document was last revised for Ghostscript version 6.50.

AUTHOR
L. Peter Deutsch <ghost@aladdin.com> is the principal author of Ghostscript. Russell J. Lang <rjl@aladdin.com> is the author of most of the MS Windows code in Ghostscript. This manpage by George Ferguson.